body {
    background-color: rgba(0, 12, 24, 0.9) !important;
    color: #ffffff; /* Sets text to white for readability */
}
#sp-main-body {
    background-color: rgba(0, 12, 24, 0.9);
}
.sp-megamenu-parent > li:hover > a {
	color: #D4B339;
}
#sppb-bg-primary { color: #000;}


#sp-footer, #sp-bottom {
  background:rgba(0, 12, 24, 0.9) !important;
  color:#fff}

.clip-style1 textPath {
  color: var(--sppb-color-primary);
  fill: var(--sppb-color-primary);
}

.clip-style1 #waveClip1 {
  stroke: #000000;
}
.sp-scroll-up {
  color: #000;
  background: var(--sppb-color-primary);}

.sp-scroll-up:hover{
  color: var(--sppb-color-primary);
  background: #000;}

.offcanvas-menu {
    background-color: #000c18 !important;
    color: #000;
    font-weight: 600;
}
@media (max-width: 767px) {
  #sp-header {
    background-color: #000c18 !important;
  }
}
.sppb-addon-accordion.unfold-accordion .sppb-panel-group .sppb-panel-modern {
  border-radius: 20px;
  border-color: #C5A059 !important;
  background-color: var(--sppb-bg-card-varient-8);
}
.sppb-panel-modern {
  border: 2px solid #C5A059 !important;
   }
.offcanvas-menu .fas {
  color: #fff;
}